---
group:
  name: 'djzhao627'
  description: ''
  projects:
  - name: 'fitness_Android'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'JSClickBubble'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'WaterWaveAnimation-CSS'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'SmartTool'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'fitness_android'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'jsclickbubble'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'smarttool'
    description: ''
    mirrorRelease: false
    topic: ''
  